/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:italic;font-weight:normal;font-size:23px;font-family:HelveticaNeueLTStd-BdCnO-Identity-H,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:14px;font-family:HelveticaNeueLTStd-Bd-Identity-H,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:11px;font-family:HelveticaNeueLTStd-Roman-Identity-H,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:9px;font-family:HelveticaNeueLTStd-Cn-Identity-H,Arial,Helvetica,sans-serif;color:#000000;}
